.customFieldMultiSelectSearch .card-body {
    padding: 0.5rem 0.7rem
}

.customFieldMultiSelectSearch .card-header {
    padding: 0;
}

.customFieldMultiSelectSearch button:focus {
    box-shadow: none;
}

.customFieldMultiSelectSearchNothing {
    display: none;
}

.customFieldMultiSelectSearchSelectedCount {
    display: none;
}

.connectedSortable {
    min-height: 20px;
    background-color: beige;
}

.ftp-connection-status-badge, .channel-create-status-badge {
    display: none;
}

#reportModal #reportModalBodyText i {
    font-style: normal;
    background-color: yellow;
}

.reportExportReportRemove {
    display: none;
}

.reportExportReportAdd, .reportExportReportRemove {
    margin: 1px 0;
}